<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>
  <style>
  body {


  }
  </style>
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->

      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 100px 180px;">
	<div class="container">
		<div class="row">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">
<p>
My name is Nataia Barankova. I am a designer from Slovakia, previously studying graphic and product design at Edinburgh College of Art.
My interest lays in the relationship or rather separation of between human and nature. I consider life as fundamentally one as I perceive all organisms as knots in the biospherical net of intrinsic relations. I am fascinated with nature’s genius and the miraculous symbiosis of the fragile ecosystems. I am to contribute to creation of ways of living that are more transparent and aligned with nature’s processes and I believe that approaches to environmental improvement should work with people's natural need to consume, not against it.  As a designer I stick to a simple equation: design influences thinking, thinking changes behaviour and behaviour defines who we are. I tend to think of our society as a brain, the central and most powerful controlling force of the whole planet - one impulse can enlighten the whole network.
</p>
<img src="images/2me.jpg" style= "width: 700px" align="center">
<p></p>

<h9> How I created my website using GIT </h9>
<p></p>
<p> First step was to install git from this <a href="https://git-scm.com/book/en/v2/Getting-Started-Installing-Git">link</a>. </p>

  <p> After this, I have opened command line. As I own Mac, I have already had installed command line- Terminal. </p>
  <p> Next step was to add username into the git with command: git config –-global user.name “YOUR_USERNAME” (for this step, avoid using dot (.) in your username as it can break the website, which also happened to me)</p>
  <p> And also email : git config -–global user.email “natalia.barankova@students.iaac.net” </p>
  <p> After, I needed to generate SSH key, however first I checked whether I already have it or not: cat ~/.ssh/id_rsa.pub </p>
  <p> As my SSH key was missing I had to generate a new one: ssh-keygen -t rsa -C "$natalia.barankova@students.iaac.net" and view it: cat ~/.ssh/id_rsa.pub </p>
  <p> The SSH key needs to be copied using command (for Mac): pbcopy < ~/.ssh/id_rsa.pub and pasted into the git website. </p>
  <img src="images/ssh.jpg" style= "width: 700px" align="center">

  <p> For pasting, I had to navigate to profile settings > SSH keys > add SSH key </p>
  <img src="images/ssh2.jpg" style= "width: 700px" align="center">
  <p> After this I have navigated in Terminal into desktop using command CD (change directory) and created a folder with MKDIR (make directory). </p>
  <p> I have cloned a student (global) repository with link provided on the website git clone git@gitlab.com:flu/mdef19-20-templateblogpage.git </p>

<h8> Uploading filesto archive </h8>
  <p> To create upload content files on the website I add them into repository(folder) on my computer - images putting into folder called "images" and I link them in the code(as seen below). The images can not have ANY capital letters in it, as this would result in the files being broken. To upload I need to save the changes, which appear in unstaged changes then I need follow the principle: git add , git pull, git commit -m 'message' and git push or I work directly in atom where I stage all changes, commit a message, commit to master after which the push option will appear. </p>
  <img src="images/web.jpg" style= "width: 700px" align="center">

  <img src="images/gitpush.png" style= "width: 700px" align="center">

  <p> To design my website I have used the web templates provided by teachers and customised them. I was changing colors, font sizes, background colors in CSS. In HTML I have got rid of the elements I did not want my website to contain for example comment section etc. I have been creating icons and images for buttons in Illustrator and linked them with the next html. Below, you can see the template we were given. I have looked on code to understand the parts, removed the parts I disliked, or changed them into my designs</p>

  <img src="images/my.jpg" style= "width: 700px" align="center">
  <img src="images/html6.jpg" style= "width: 700px" align="center">

  <img src="images/website.jpg" style= "width: 700px" align="center">


<h9> Plan for Final Project </h9>
<p>
  My final project for Fabacademy will be aligned with my MDEF thesis. Therefore there is a need to shortly describe it.
</p>
<p>
              The core of my project is customisation and modularity of the already existing unwanted clothing and creating new ways of experiencing and interacting with fashion to shape consumption habits of growing generation. <p>
<p>
  Modular garments can be assembled by ourselves, which ensures that we will not dispose of them as soon as one part is damaged and through involvement of the consumers in the creation of fashion adds a priceless value and personal connection to each garment. It positively influences how they are experienced, worn and care for. </p>
  <img src="images/modular.jpg" style= "width: 700px" align="center"
  <p></p>
              <p> Digital fabrication and computational design allows for customisation of the garments, where the body of the consumer is scanned and a fabric fitted to the body is designed. This digital couture allows for a zero waste of cut fabrics and increased durability of the garments through deeper personal relationship.</P>
                <img src="images/body.jpeg" style= "width: 700px" align="center">
                <p></p>
                <img src="images/body2.jpeg" style= "width: 700px" align="center">
<p></p>
            <p>  However, algorithmic couture requires the use and production of new materials and eventually produces more than it saves. Because of this, I though about a way to customise the already existing unwanted second hand clothing as the only true solution in moving forward towards sustainable fashion is to limit the sheer volume of new clothes being produced every year. The second hand clothing is often seen as unattractive, vintage and obsolete as well as it is difficult to find a piece that fits the size and taste of the customer. I want to rather consider these sewn fabrics as raw materials for later customisation. </P>
            <p>  I aim to create a software, which takes the scanned garment and presents with the options for cutting it to create new pieces or rather parts of clothing. This software would calculate the way to cut the material to achieve the least possible waste of the material. This would be used as a platform rethinking the usual process of online shopping of ready made garments as the platform would rather sell not what the garment is but what it could be. Contrasting to typical shopping, this platform would allow users to pick up a piece of clothing, and show all the possible options of what can be done with it- cutting it into a sleeve, laser cutting the pattern into it, re-dying it etc.
              Each user (kid) could have his own avatar and a library of already bought pieces. The evening before a new day, they can play with assembling the pieces together with the help of software that helps them see how the pieces can be put together. The web will be connected to weather forecast and suggest the certain assembly of the clothing depending on the temparature. This will make the modularity of the wardrobe easier to navigate but will also make it fun. Result is completely new wardrobe of limitless combinations of pieces, and connections to assemble them.
              <img src="images/unmadee.jpg" style= "width: 700px" align="center">
              </p>
              <p>
              Through looking at the proportions of human body, I want to create a system of this modular clothing using simple geometry, in which the sleeve would be able to exist also as extension of the pants and where t-shirt could become a skirt…
              I aim to evolve a plugin and involve the techniques of folding pleating, amplifying and origami that allows customer to re-customise the garment in the future again.
</p>
<p>
As I found out this method of "tech upcycling" has already been explored in advanced robotic fabrication as can be seen on the project <a href=http://www.iaacblog.com/programs/good-wood-robotic-upcycling/>Good Wood Robotic Upcycling</a> </p>
<img src="images/roboticupcycling.jpeg" style= "width: 700px" align="center">

<p> Therefore, for my final Fabacademy project I decided to create an interactive mirror to showcase the idea of future second hand customising retail containing digital fabrication machinery. The idea of mirror is to explore possibilities within customisation of existing clothing - to show different options of cutting and creating new piece of used garments. I aim to create a machine as a part of the mirror that scans the cloth with image recognition software open frameworks. Through this, I can get the vector outlines of the cut pattern and be able to place/nest the designs of new pieces within the cloth to create as low waste as possible. The mirror will afterwards scan the body of the customer and show the options of making new parts for modular clothing.
<img src="images/sketches.jpg" style= "width: 700px" align="center">

<p>
  Plan for Fabacademy </p>
  <p> Week 3: Creating a modular garment, made of small parametric pieces out of found fabric/ Use the parametric design to calculate the pieces to cut out of fabrics to create modular customised pieces. </p>
    <p> Week 5: For this week I have two options. First one is to print properly connections for my modular clothing/piece of jewellery, while the other option is to scan a body and design a parametric piece fitted to body.</p>
    <p> Week 6: If I would be working on the mirror,this week I could design the mirror and fabricate it. I could also fabricate hangers or a novel way of showcasing the clothing as only raw material/fabrics </p>
    <p> Week 10: For this week I could work on body recognition for the mirror rather body movement recognition or scanning the garment </p>
        </div>
<p></p>
<p></p>




	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->
		<div class="share mt-4">
			<ul class="list-inline">
				<li class="mb-3">Share Now :</li>
				<li class="list-inline-item"><a href="#"><i class="ti-facebook mr-2"></i> Facebook</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-twitter mr-2"></i> Twitter</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-linkedin mr-2"></i> Linkedin</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-pinterest mr-2"></i> Pinterest</a></li>
			</ul>
		</div>
	</div>
  </article>


</div>
			</div>
		</div>
	</div>
</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
